INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3878
LEVÍTICO=7180
NÚMEROS=9683
DEUTERONÔMIO=12991
JOSUÉ=15741
JUÍZES=17647
RUTE=19539
I SAMUEL=19788
II SAMUEL=22255
I REIS=24338
II REIS=26736
I CRÔNICAS=28994
II CRÔNICAS=31235
ESDRAS=33815
NEEMIAS=34578
ESTÉR=35652
JÓ=36230
SALMOS=38420
PROVÉRBIOS=43676
ECLESIASTES=45530
CANTARES DE SALOMÃO=46125
ISAÍAS=46423
JEREMIAS=50246
LAMENTAÇÕES=54449
EZEQUIEL=54854
DANIEL=58678
OSÉIAS=59846
JOEL=60491
AMÓS=60692
OBADIAS=61118
JONAS=61184
MIQUÉIAS=61316
NAUM=61628
HABACUQUE=61762
SOFONIAS=61920
AGEU=62085
ZACARIAS=62319
MALAQUIAS=62980
MATEUS=63164
MARCOS=65749
LUCAS=67339
JOÃO=70033
ATOS DOS APÓSTOLOS=72099
ROMANOS=74727
I CORÍNTIOS=75788
II CORÍNTIOS=76821
GÁLATAS=77491
EFÉSIOS=77844
FILIPENSES=78195
COLOSSENSES=78438
I TESSALONICENSES=78671
II TESSALONICENSES=78884
I TIMÓTEO=79000
II TIMÓTEO=79273
TITO=79473
FILEMON=79587
HEBREUS=79639
TIAGO=80416
I PEDRO=80677
II PEDRO=80951
I JOÃO=81128
II JOÃO=81393
III JOÃO=81429
JUDAS=81466
APOCALIPSE=81537
FINAL DA BÍBLIA=82732
TamanhoBiblia=82732
TamanhoApocalipse=1188
InicioUltimoCapitulo=1136
TamanhoInfo=14
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
